/* START Max Width 374px */
@media only screen and (max-width:374px) {
    .navbar-breadcrumb .navbar-menu-wrapper ul.navbar-nav {
        flex-direction: column !important;
        width: 100%;
    }
}
/* END Max Width 374px */

/* START Max Width 767px */
@media only screen and (max-width:767px) {
    .navbar .navbar-menu-wrapper .navbar-nav .nav-item.nav-profile,
    .navbar-menu-wrapper .navbar-nav .nav-item.nav-date {
        display: none !important;
    }
}
/* END Max Width 767px */

/* START Max Width 991px */
@media only screen and (max-width:991px) {
    .navbar .navbar-brand-wrapper .navbar-brand.brand-logo,
    .navbar .navbar-brand-wrapper .navbar-brand-inner-wrapper .navbar-toggler,
    .navbar .navbar-menu-wrapper .navbar-nav .nav-item.nav-user-status {
        display: none !important;
    }
    .navbar .navbar-brand-wrapper {
        width: 80px;
    }
    .navbar .navbar-menu-wrapper {
        width: calc(100% - 80px) !important;
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
    .navbar .navbar-brand-wrapper .navbar-brand-inner-wrapper .brand-logo-mini {
        display: block !important;
        margin-right: 0 !important;
    }
    .navbar .navbar-menu-wrapper button.navbar-toggler:focus {
        outline: none;
    }
    .navbar .navbar-menu-wrapper button.navbar-toggler {
        margin-left: 5px;
    }
    #settings-trigger {
        display: none;
    }
    .sidebar-offcanvas {
        position: fixed;
        max-height: calc(100vh - 4.625rem);
        top: 4.625rem;
        bottom: 0;
        overflow: auto;
        right: -236px;
        -webkit-transition: all 0.25s ease-out;
        -o-transition: all 0.25s ease-out;
        transition: all 0.25s ease-out;
        -moz-transition: all 0.25s ease-out;
        -ms-transition: all 0.25s ease-out;
        height: auto;
    }
    .sidebar-offcanvas.active {
        right: 0;
    }
    .main-panel {
        width: 100%;
    }
    .navbar-breadcrumb .navbar-menu-wrapper {
        padding-left: 15px;
        padding-right: 15px;
    }
}
/* END Max Width 991px */


/* START Min Width 768px */

@media screen and (min-width: 768px) {
    .grid-margin-md-0 {
        margin-bottom: 0;
    }
}

/* END Min Width 768px */


/* START Min Width 992px */
@media screen and (min-width: 992px) {
    .sidebar-icon-only .navbar .navbar-brand-wrapper {
        width: calc(70px + 0.5rem);
    }
    .sidebar-icon-only .navbar .navbar-menu-wrapper {
        width: calc(100% - 70px - 0.5rem);
    }
    .sidebar-icon-only .navbar .navbar-brand-wrapper .brand-logo {
        display: none;
    }
    .sidebar-icon-only .navbar .navbar-brand-wrapper .navbar-brand-inner-wrapper {
        justify-content: center !important;
    }
    .sidebar-icon-only .sidebar {
        width: 70px;
        height: auto !important;
        overflow-y: inherit;
        margin-bottom: 1.5em;
    }
    .sidebar-icon-only .sidebar .nav:not(.submenu) {
        margin-left: 0;
        margin-right: 0;
    }
    .sidebar-icon-only .sidebar .nav {
        overflow: visible;
    }
    .sidebar-icon-only .sidebar .nav .nav-item {
        position: relative;
    }
    .sidebar-icon-only .sidebar .nav .nav-item .nav-link {
        display: block;
        padding-left: .5rem;
        padding-right: .5rem;
        text-align: center;
        position: static;
    }
    .sidebar-icon-only .sidebar .nav .nav-item .nav-link i.menu-icon {
        margin-right: 0;
        margin-left: 0;
        margin-bottom: 0;
        font-size: 1rem;
    }
    .sidebar-icon-only .sidebar .nav .nav-item .nav-link .menu-title {
        border-radius: 0 5px 5px 0px;
        -webkit-border-radius: 0 5px 5px 0px;
        -moz-border-radius: 0 5px 5px 0px;
        -ms-border-radius: 0 5px 5px 0px;
        -o-border-radius: 0 5px 5px 0px;
    }
    .sidebar-icon-only .sidebar .nav .nav-item .nav-link[aria-expanded] .menu-title {
        border-radius: 0 5px 0 0px;
    }
    .sidebar-icon-only .sidebar .nav .nav-item .nav-link .menu-title,
    .sidebar-icon-only .sidebar .nav .nav-item .nav-link .badge,
    .sidebar-icon-only .sidebar .nav .nav-item .nav-link .menu-sub-title,
    .sidebar-icon-only .sidebar .nav .nav-item .nav-link i.menu-arrow,
    .sidebar-icon-only .sidebar .nav .nav-item .collapse {
        display: none;
    }
    .sidebar-icon-only .sidebar .nav.sub-menu {
        padding: 0 0 0 1.5rem;
    }
    .sidebar-icon-only .sidebar .nav:not(.submenu) {
        margin-left: 0;
        margin-right: 0;
    }
    .sidebar-icon-only .sidebar .nav .nav-item.hover-open .nav-link:hover .menu-title {
        background: #ffffff;
    }
    .sidebar-icon-only .sidebar .nav .nav-item.hover-open .nav-link .menu-title {
        display: -webkit-flex;
        display: flex;
        -webkit-align-items: center;
        align-items: center;
        background: #ffffff;
        padding: 0.5rem 1.4rem;
        left: calc(70px - 2px);
        position: absolute;
        text-align: left;
        top: 0;
        bottom: 0;
        width: 200px;
        z-index: 1;
        line-height: 1.8;
        box-shadow: 4px 0px 7px 0px rgba(182, 185, 189, 0.25);
    }
    .sidebar-icon-only .sidebar .nav .nav-item.hover-open .collapse,
    .sidebar-icon-only .sidebar .nav .nav-item.hover-open .collapsing {
        display: block;
        padding: .5rem 0;
        background: #ffffff;
        border-radius: 0 0 5px 0;
        position: absolute;
        left: calc(70px - 2px);
        width: 200px;
        box-shadow: 4px 4px 7px 0px rgba(182, 185, 189, 0.25);
    }
    .sidebar-icon-only .sidebar .nav.sub-menu .nav-item .nav-link {
        text-align: left;
        padding-left: 20px;
    }
    .sidebar-dark.sidebar-icon-only .sidebar .nav .nav-item.hover-open .collapse,
    .sidebar-dark.sidebar-icon-only .sidebar .nav .nav-item.hover-open .collapsing {
        background: #282f3a;
    }
    .sidebar-dark.sidebar-icon-only .sidebar .nav .nav-item.hover-open .nav-link .menu-title {
        background: #282f3a;
        color: #fff;
    }
    .sidebar-icon-only .main-panel {
        width: calc(100% - 70px);
    }
    .navbar-breadcrumb + .page-body-wrapper nav.sidebar {
        height: calc(100vh - 135px - 70px);
    }
}
/* END Min Width 991px */

/* START Min Width 1300px */
@media screen and (min-width: 1300px) {
    
}
/* END Min Width 1300px */
